@media(max-width:  1350px){
	.service-item{
		margin:  0 -20px;
	}
}
@media(max-width:  1279px){
	.menu-main ul li{
		margin:  0 10px;
		font-size: 16px;
	}
	.logo img{
		max-width: 220px;
	}
	.hd-button .lancor-btn{
		margin-left: 5px;
	}
	.lancor-btn{
		padding: 10px 10px;
    	font-size: 12px;
	}
	.banner-text{
		font-size: 30px;
		top:  30px;
	}
	.welcome-info h2{
		font-size: 35px;
	}
	.welcome-info h3{
		font-size: 30px;
	}
}
@media(max-width:  991px){
	.hd-top{
		display: none;
	}
	.hd-button{
		position: fixed;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    display: flex;
	    z-index: 10;
	}
	.hd-button .lancor-btn{
		margin:  0;
		width: 50%;
		border-radius: 0;
		font-size: 21px;
    	text-align: center;
    	    padding: 16px 10px;
	}
	.welcome-form{
		width: 100%;
		order: 1;
		margin-bottom: 26px;
	}
	.welcome-feature{
		order: 2;
		width: 50%;
	}
	.welcome-info{
		order: 3;
		width: 50%;
	}
	.welcome{
		margin-top: 0;
		padding-top: 24px;
	}
	.service-info h3{
		font-size: 24px;
		margin-bottom: 5px;
	}
	.news-feature {
	    height: 180px;
	}
	.gallery-feature{
		height: 160px;
	}
	.ft-form input[type="text"], .ft-form input[type="email"], .ft-form input[type="tel"], .ft-form textarea{
		padding: 22px 20px;
	}
	.ft-form textarea{
		height: 67px;
	}
	.ft-form input[type="submit"]{
		padding: 14px 50px;
	}
	#footer {
	    margin-bottom: 57px;
	    padding-bottom: 20px;
	}
}
@media(max-width:  767px){
	.logo img{
		max-width: 234px;
	}
	.rst-menu-trigger{
		display: block;
	}
	.menu-main ul li{
		display: block;
	}
	.menu-main {
				background: #f3f0df;
				bottom: 0;
				position: fixed;
				right: -100%;
				text-align: center;
				top: 60px;
				transition: all 0.3s ease-in-out 0s;
				width: 100%;
				z-index: 9999;
				padding: 50px 0;
	}
	.menu-main.active{
		right: 0;
	}
	.menu-main ul li {
		padding: 0;
		text-align: left;
		font-size: 20px;
		margin: 0;
	}
	.menu-main ul li a{
		display: block;
		padding: 20px 20px;
	}
	.banner-text{
		max-width: 280px;
		text-align: left;
		font-size: 24px;
		top: 29px;
		line-height: 1.08;
	}
	.on-pc{
		display: none !important;
	}
	.on-mb{
		display: block !important;
	}
	.hd-bottom{
		padding:  7px 0;
	}
	.service-info{
		width: 100%;
		padding:  0;
		text-align: center !important;
	}
	.service-feature{
		width: 100%;
		padding:  0;
		text-align: center;
		margin-bottom: 1px;
	}
	.service-item{
		margin:  0;
		flex-direction: column-reverse !important;
		padding: 30px 0 24px;
		border-top: 1px solid  #e5262d;
	}
	.service-item:before, .service-info h3:after{
		display: none;
	}
	.welcome-info{
		width: 100%;
		order:  2;
		padding: 0;
   	 text-align: center;
	}
	.welcome-info h4{
		font-size: 22px;
		margin-bottom: 0px;
	}
	.welcome-info h2{
		font-size: 24px;
	}
	.welcome-feature{
		width: 100%;
		order:  3;
		padding-bottom: 15px;
	}
	.welcome-info h3{
		font-size: 22px;
	}
	.welcome-feature img{
		max-width: 286px;
		margin: 0 auto;
    	display: block;
	}
	.service-info p{
		font-size: 17px;
		margin: 0;
	}
	.service-feature img{
		margin: 0;
		transform: scale(0.9);
		-webkit-transform: scale(0.9);
	}
	.service{
		margin:  0;
		bottom:  0;
	}
	.service-item:last-child{
		padding-bottom: 30px;
	}
	.locations{
		padding:  35px 0;
	}
	.section-title{
		font-size: 24px;
		text-align: center;
	}
	#footer{
		padding: 39px 0 70px;
	}
	.ft-form{
		text-align: center;
	}
	.ft-form h2{
		font-size: 24px;
		margin-bottom: 30px;
	}
	.ft-form input[type="text"], .ft-form input[type="email"], .ft-form input[type="tel"], .ft-form textarea{
		font-size: 21px;
		border-radius: 10px;
		margin-bottom: 11px;
		text-align: center;
	}
	.ft-form input[type="submit"]{
		font-size: 26px;
		border-radius: 10px;
		margin-top: 17px;
	}
	.ft-bottom{
		    margin-top: 51px;
		    text-align: center;
		    display: block;
	}
	.ft-bottom p{
		font-size: 13px;
		line-height: 1.2;
	}
	#footer{
		padding-bottom: 7px;
	}
	#header{
		position: fixed;
		top:  0;
		left: 0;
		right: 0;
		    z-index: 99;
	}
	#content{
		margin-top: 60px;
	}
	.location-slider{
		padding:  0 35px;
	}
	.location-slider-info{
/* 		padding:  0 15px; */
	}
	.slick-arrow:before{
		display: none;
	}
	.slick-arrow{
		width: 47px;
		height: 47px;
		border-radius: 50%;
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: #eedea2;
		background-repeat: no-repeat;
		background-position: center;
		z-index: 5;
		top:  76px;
		transform: none;
	}
	.slick-prev{
		left: 5px;
		background-image: url(../images/ar-left.png);
	}
	.slick-next{
		right: 5px;
		background-image: url(../images/ar-right.png);
	}
	.slick-prev:hover, .slick-prev:focus{
		background-image: url(../images/ar-left.png);
		background-color: #eedea2;
		background-repeat: no-repeat;
		background-position: center;
	}
	.slick-next:hover, .slick-next:focus{
		background-image: url(../images/ar-right.png);
		background-color: #eedea2;
		background-repeat: no-repeat;
		background-position: center;
	}
	.testimonial-slider{
		padding:  0 50px;
	}
	.testimonial-slider .slick-arrow{
		top:  50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
	}
	.gallery-item{
		width: 100%;
		padding: 1px;
	}
	.gallery-title{
		background-image: url(../images/ar-right.png);
		background-repeat: no-repeat;
		background-position: calc(100% - 10px) center;
		background-size: 12px auto;
		position: relative;
		bottom: 0;
		left: 0;
		right: 0;
		padding: 4.5px 12px;
	}
	.gallery-title h4{
		font-size: 20px;
		text-transform: none;
	}
	.gallery-feature-box{
		display: none;
	}
	.gallery-title.active{
		background-image: url(../images/ar-down.png);
		background-size: 24px auto;
		background-position: calc(100% - 5px) center;
	}
	.locations-gallery{
		margin: 18px 0  0;
	}
	.locations-gallery-it .lcg-it-title h4{
		    font-size: 20px;
		    font-weight: 400;
		    color: #000;
		    margin:  0;
		    line-height: 1;
	}
	.locations-gallery-it .lcg-it-title{
		    background-image: url(../images/ar-right.png);
		    background-repeat: no-repeat;
		    background-position: calc(100% - 20px) center;
		    background-size: 12px auto;
		    padding: 11px 20px;
		    background-color: #f3f0df;
	}
	.locations-gallery-it .lcg-it-title.active {
	    background-image: url(../images/ar-down.png);
	    background-size: 24px auto;
	    background-position: calc(100% - 10px) center;
	}
	.lcg-it-feature{
		display: none;
	}
	.lcg-it-feature img{
		width: 100%;
	}
	.welcome-form-box{
		    padding: 29px 25px;
	}
	.welcome-form h3{
		margin-bottom: 19px;
	}
	.gallery-list{
		margin:  0 -1px;
	}
	.gallery{
		padding: 22px 0 37px;
	}
	.news-feature{
		height: 200px;
	}
	.news-info{
		    padding: 19px 15px;
	}
	.news-info h3{
		font-size: 25px;
    margin-bottom: 15px;
	}
	.news-info h5{
		    font-size: 16px;
	}
	.location-info p{
		    font-size: 16px;
    line-height: 1.15;
    margin-bottom: 15px;
	}
	.testimonial-info p{
		    font-size: 16px;
    line-height: 1.1;
    margin-bottom: 10px;
	}
	.testimonials .news-feature{
		height: 209px;
	}
	.testimonials{
		    padding: 23px 0 28px;
	}
	.gallery-feature{
		height: 220px;
	}
	.testimonial-info{
		padding:  12px 15px;
	}
	.news-item{
		margin-bottom: 20px;
		width: 100%;
	}
	.service-item .sv-border{
		display: none;
	}
	.home-banner .banner-feature{
		min-height: 500px;
	}
}
@media(max-width:  450px){
	.hd-button .lancor-btn{
		font-size: 16px;
	}
	#footer{
		margin-bottom: 50px;
		padding-bottom: 5px;
	}
	.gallery-feature {
	    height: 160px;
	}
}